<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>com.here.android.mpa.tce (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<h1 class="bar"><a href="../../../../../com/here/android/mpa/tce/package-summary.html" target="classFrame">com.here.android.mpa.tce</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="TollCostRequest.Listener.html" title="interface in com.here.android.mpa.tce" target="classFrame"><span class="interfaceName">TollCostRequest.Listener</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="TollCostError.html" title="class in com.here.android.mpa.tce" target="classFrame">TollCostError</a></li>
<li><a href="TollCostOptions.html" title="class in com.here.android.mpa.tce" target="classFrame">TollCostOptions</a></li>
<li><a href="TollCostRequest.html" title="class in com.here.android.mpa.tce" target="classFrame">TollCostRequest</a></li>
<li><a href="TollCostResult.html" title="class in com.here.android.mpa.tce" target="classFrame">TollCostResult</a></li>
<li><a href="TollCostVehicleProfile.html" title="class in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="TollCostError.ErrorCode.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostError.ErrorCode</a></li>
<li><a href="TollCostVehicleProfile.EmissionType.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile.EmissionType</a></li>
<li><a href="TollCostVehicleProfile.Hybrid.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile.Hybrid</a></li>
<li><a href="TollCostVehicleProfile.ShippedHazardousGoods.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile.ShippedHazardousGoods</a></li>
<li><a href="TollCostVehicleProfile.TrailersCount.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile.TrailersCount</a></li>
<li><a href="TollCostVehicleProfile.TrailerType.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile.TrailerType</a></li>
<li><a href="TollCostVehicleProfile.VehicleType.html" title="enum in com.here.android.mpa.tce" target="classFrame">TollCostVehicleProfile.VehicleType</a></li>
</ul>
</div>
</body>
</html>
